<!DOCTYPE html>
<html>
  <head>
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300&display=swap"
      rel="stylesheet"
    />
    <style>
      * {
        margin: 0;
        padding: 0;
        outline: 0;
      }
      body {
        font-family: 'Roboto', sans-serif;
      }
    </style>
  </head>
  <body>
    <h4>Dear <%= name %>,</h4>
    <br />
    <p>Thank you for signing up to become a member of Tech Alaap platform.</p>
    <br />
    <h4>Regards,</h4>
    <br />
    <h4>Bx Zahid,</h4>
    <h4>Founder</h4>
  </body>
</html>
